Hi! All,
    I upgraded my OS to FreeBSD 5.0-CURRENT #20, everything seems fine except
ssh.  Every time if I try to ssh to another host, the system gives me an error
message says,
        "ssh: no RSA support in libssl and libcrypto.  See ssl(8).  
         Disabling protocol version 1
What is wrong and how to fix it?
Any help will be gratefull!

To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-current" in the body of the message

Reply via email to